libmpdclient-dev.install: Install the vapi file.
drwxr-xr-x - debian